.original{
background-image: url("images/A.jpg");
background-repeat:no-repeat;
background-position:center;
background-size:cover;
background-color: rgba(255, 255, 255, 0.45);
background-blend-mode: lighten;
margin-top:120px;
margin-left:0px;
margin-right:0px;
}
h1, h2, h3, h4, p{
text-align:center;
text-size:bold;
font-weight:bold;
}

h1 {
color:#000000;
}

h2 {
color:#0000ff;
font-family:Times;
}

h3 {
color:#000000;
font-family:Helvetica;
}

a{
color:black;
background-color:transparent;
text-decoration:none;
}

p {
font-size:20px;
}

span {
font-size:20px;
color:blue;
}

@font-face{
font-family:"Tomorrowland";
src: url("letras/A.ttf");
}

.header1{
margin:2px;
font-family:"Tomorrowland";
font-size:70px;
color:red;
text-align:center;
}
.p2{
margin:0.5px;
font-family:"Tomorrowland";
font-size:30px;
color:yellow;
text-align:center;
}

.header {
  overflow: hidden;
  background-color: black;
  height:110px;
  position:fixed;
  top: 0;
  width: 100%;
}

.youtube{
display:block;
margin-left:auto;
margin-right:auto;
height:100px;
}